@charset "UTF-8";

/* -----------------------------------------------
FileName:toy.css
----------------------------------------------- */

/* ===== toy_cont ===== */
.toy_cont {
	width: 575px;
}

.toy_cont h2{
	margin: 0 0 35px 0;
}

.toy_cont .toy_detail {
	margin: 0 20px 10px 18px;
	padding: 0 0 10px 0;
	width: 537px;
	color: #000;
	background: #fff;
}

	.toy_cont .toy_detail .wrap_01 {
		padding: 0 17px 0 18px;
		width: 502px;
	}

	.toy_cont .toy_detail .text_01 {
		width: 230px;
		float: left;
	}

	.toy_cont .toy_detail .text_01 .dtltxt_01 {
		margin: 30px 0 0 0;
		padding: 0 0 10px 0;
	}

	.toy_cont .toy_detail .text_01 li {
		font-size: 12px;
		line-height: 20px;
	}

	.toy_cont .toy_detail dl.lineup dt {
		float: none;
	}

	.toy_cont .toy_detail dl.lineup dd {
		float: none;
	}

	.toy_cont .toy_detail dl.lineup dd li {
		padding-left: 0.6em;
		text-indent: -0.6em;
	}

	.toy_cont .toy_detail .image_01 {
		width: 260px;
		float: right;
	}

	.toy_cont .toy_detail .image_01 .img_block {
		clear: both;
		padding: 0 0 11px 0;
		width: 270px;
		margin-right: -10px;
	}

		.toy_cont .toy_detail .image_01 .img_block div {
			width: 135px;
			float: left;
		}

.toy_cont .toy_detail .image_01 .img_block:after{
	display:block;
	clear:both;
	height: 0;
	visibility:hidden;
	content:".";
	font-size:0;
	line-height:0;
}

.toy_cont .toy_detail .wrap_01:after{
	display:block;
	clear:both;
	height: 0;
	visibility:hidden;
	content:".";
	font-size:0;
	line-height:0;
}

	.toy_cont .toy_detail .wrap.mb10 {
		padding: 0 17px 10px 18px!important;
	}

	.toy_cont .toy_detail .wrap {
		padding: 0 17px 30px 18px;
		width: 502px;
	}

	.toy_cont .toy_detail .text {
		width: 230px;
		float: left;
	}

	.toy_cont .toy_detail dl {
		width: 230px;
	}

		.toy_cont .toy_detail dt {
			float: left;
			font-size: 12px;
			line-height: 20px;
		}

		.toy_cont .toy_detail dd {
			float: left;
			font-size: 12px;
			line-height: 20px;
		}

			.toy_cont .toy_detail dd a:link {
				color:#009;
			}

			.toy_cont .toy_detail dd a:visited {
				color:#009;
			}

			.toy_cont .toy_detail dd a:hover {
				color:#f00;
			}

			.toy_cont .toy_detail dd a:active {
				color:#f00;
			}

	.toy_cont .toy_detail p {
		padding: 0 0 23px 0;
		font-size: 12px;
		line-height: 20px;
	}

	.toy_cont .toy_detail p.pb10 {
		padding: 0 0 10px 0!important;
	}

	.toy_cont .toy_detail .img {
		width: 260px;
		float: right;
	}

.toy_cont .toy_detail .wrap:after{
	display:block;
	clear:both;
	height: 0;
	visibility:hidden;
	content:".";
	font-size:0;
	line-height:0;
}

	.toy_cont .toy_detail .img_block {
		clear: both;
		padding: 0 0 11px 18px;
		width: 519px;
	}

	.toy_cont .toy_detail .img_block.mb5 {
		padding: 0 0 0 18px!important;
	}

		.toy_cont .toy_detail .img_block div {
			width: 171px;
			float: left;
		}

	.toy_cont .toy_detail .caption {
		padding:0 15px 0 0;
		text-align: right;
		font-size:11px;
	}

.toy_cont .toy_detail .img_block:after{
	display:block;
	clear:both;
	height: 0;
	visibility:hidden;
	content:".";
	font-size:0;
	line-height:0;
}

	.toy_cont .toy_detail .campain {
		position: relative;
		margin: 27px 0 0 18px;
		width: 502px;
		height: 365px;
	}

		.toy_cont .toy_detail .campain h3 {
			position: absolute;
			top: 0;
			left: 0;
			width: 326px;
			height: 117px;
		}

		.toy_cont .toy_detail .campain .c_img {
			position: absolute;
			top: 0;
			left: 326px;
			width: 176px;
			height: 262px;
		}

		.toy_cont .toy_detail .campain .c_txt_01 {
			position: absolute;
			top: 117px;
			left: 0;
			width: 326px;
			height: 145px;
		}

		.toy_cont .toy_detail .campain .c_txt_02 {
			position: absolute;
			top: 262px;
			left: 0;
			width: 502px;
			height: 90px;
		}

.toy_cont .toy_detail dl:after{
	display:block;
	clear:both;
	height: 0;
	visibility:hidden;
	content:".";
	font-size:0;
	line-height:0;
}


.toy_cont .pagetop {
	padding: 0 20px 15px 0;
}


/* tshirts add 090814 */

.toy_cont .toy_detail .fashion {
	margin-bottom: 12px;
}

	.toy_cont .exlink a:link {
		color:#00c;
	}

	.toy_cont .exlink a:visited {
		color:#00c;
	}

	.toy_cont .exlink a:hover {
		color:#f00;
	}

	.toy_cont .exlink a:active {
		color:#f00;
	}

/* GX-49 add 090910 */

	.toy_cont .toy_detail .img_block_01 {
		padding: 11px 0 5px 0;
		width: 514px;
		margin-right: -12px;
	}

		.toy_cont .toy_detail .img_block_01 div {
			width: 257px;
			float: left;
		}

.toy_cont .toy_detail .img_block_01:after{
	display:block;
	clear:both;
	height: 0;
	visibility:hidden;
	content:".";
	font-size:0;
	line-height:0;
}

/* GX-49 add 100305 */

	.toy_cont .toy_detail .img_block_02 {
		padding: 0 0 11px 0;
		width: 502px;
	}

		.toy_cont .toy_detail .img_block_02 .img_block_02_01 {
			float: left;
			width: 171px;
		}

		.toy_cont .toy_detail .img_block_02 .img_block_02_02 {
			float: right;
			width: 331px;
		}

.toy_cont .toy_detail .img_block_02:after{
	display:block;
	clear:both;
	height: 0;
	visibility:hidden;
	content:".";
	font-size:0;
	line-height:0;
}

	.toy_cont .toy_detail .img_block_03 {
		padding: 0 0 11px 0;
		width: 513px;
		margin-right: -11px;
	}

		.toy_cont .toy_detail .img_block_03 div {
			float: left;
			width: 171px;
		}

.toy_cont .toy_detail .img_block_03:after{
	display:block;
	clear:both;
	height: 0;
	visibility:hidden;
	content:".";
	font-size:0;
	line-height:0;
}
